<?php

use Illuminate\Database\Migrations\Migration;

class CreateBlockCategoriesTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: block_categories
         */
        Schema::create('block_categories', function ($table) {
            $table->increments('id');
            $table->string('name', 250)->nullable();
            $table->tinyInteger('is_enabled')->nullable();
            $table->string('slug', 100)->nullable();
            $table->integer('user_id')->nullable();
            $table->string('upload_folder', 100)->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('block_categories');
    }
}
