<?php

namespace Bek\Laundry;

use DB;
use Illuminate\Database\Seeder;

class AreaTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('areas')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'name'          => 'laundry.area.view',
                'readable_name' => 'View Area',
            ],
            [
                'name'          => 'laundry.area.create',
                'readable_name' => 'Create Area',
            ],
            [
                'name'          => 'laundry.area.edit',
                'readable_name' => 'Update Area',
            ],
            [
                'name'          => 'laundry.area.delete',
                'readable_name' => 'Delete Area',
            ],
        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'laundry.area.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
