<?php

namespace Bek\Laundry;

use DB;
use Illuminate\Database\Seeder;

class BlocksTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('blocks')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'name'          => 'laundry.blocks.view',
                'readable_name' => 'View Blocks',
            ],
            [
                'name'          => 'laundry.blocks.create',
                'readable_name' => 'Create Blocks',
            ],
            [
                'name'          => 'laundry.blocks.edit',
                'readable_name' => 'Update Blocks',
            ],
            [
                'name'          => 'laundry.blocks.delete',
                'readable_name' => 'Delete Blocks',
            ],
        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'laundry.blocks.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
