<?php

namespace Bek\Laundry;

use DB;
use Illuminate\Database\Seeder;

class InjursTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('injurs')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'name'          => 'laundry.injurs.view',
                'readable_name' => 'View Injurs',
            ],
            [
                'name'          => 'laundry.injurs.create',
                'readable_name' => 'Create Injurs',
            ],
            [
                'name'          => 'laundry.injurs.edit',
                'readable_name' => 'Update Injurs',
            ],
            [
                'name'          => 'laundry.injurs.delete',
                'readable_name' => 'Delete Injurs',
            ],
        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'laundry.injurs.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
