<?php

namespace Bek\Laundry;

use DB;
use Illuminate\Database\Seeder;

class PaymentMethodsTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('payment_methods')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'name'          => 'laundry.payment_methods.view',
                'readable_name' => 'View PaymentMethods',
            ],
            [
                'name'          => 'laundry.payment_methods.create',
                'readable_name' => 'Create PaymentMethods',
            ],
            [
                'name'          => 'laundry.payment_methods.edit',
                'readable_name' => 'Update PaymentMethods',
            ],
            [
                'name'          => 'laundry.payment_methods.delete',
                'readable_name' => 'Delete PaymentMethods',
            ],
        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'laundry.payment_methods.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
