<?php

namespace Bek\Laundry;

use DB;
use Illuminate\Database\Seeder;

class PaymentsTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('payments')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'name'          => 'laundry.payments.view',
                'readable_name' => 'View Payments',
            ],
            [
                'name'          => 'laundry.payments.create',
                'readable_name' => 'Create Payments',
            ],
            [
                'name'          => 'laundry.payments.edit',
                'readable_name' => 'Update Payments',
            ],
            [
                'name'          => 'laundry.payments.delete',
                'readable_name' => 'Delete Payments',
            ],
        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'laundry.payments.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
