<?php

namespace Bek\Laundry;

use DB;
use Illuminate\Database\Seeder;

class UserDiscountsTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('user_discounts')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'name'          => 'laundry.user_discounts.view',
                'readable_name' => 'View UserDiscounts',
            ],
            [
                'name'          => 'laundry.user_discounts.create',
                'readable_name' => 'Create UserDiscounts',
            ],
            [
                'name'          => 'laundry.user_discounts.edit',
                'readable_name' => 'Update UserDiscounts',
            ],
            [
                'name'          => 'laundry.user_discounts.delete',
                'readable_name' => 'Delete UserDiscounts',
            ],
        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'laundry.user_discounts.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
