<div class="box-header with-border">
    <h3 class="box-title"> cms.edit  {!! trans('laundry::block_categories.name') !!} [{!!$block_categories->name!!}] </h3>
    <div class="box-tools pull-right">
        <button type="button" class="btn btn-primary btn-sm" id="btn-save"><i class="fa fa-floppy-o"></i> cms.save</button>
        <button type="button" class="btn btn-default btn-sm" id="btn-close"><i class="fa fa-times-circle"></i> cms.close</button>
        <button class="btn btn-box-tool" data-widget="collapse"><i class="fa fa-minus"></i></button>
    </div>
</div>
<div class="box-body" >
    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#block_categories" data-toggle="tab">{!! trans('laundry::block_categories.tab.name') !!}</a></li>
        </ul>
        {!!Former::vertical_open()
        ->id('edit-block_categories')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(URL::to('admin/laundry/block_categories/'. $block_categories['id']))!!}
        <div class="tab-content">
            <div class="tab-pane active" id="block_categories">
                @include('laundry::admin.block_categories.partial.entry')
            </div>
        </div>
        {!!Former::close()!!}
    </div>
</div>
<div class="box-footer" >
    &nbsp;
</div>
<script type="text/javascript">

        (function ($) {
            $('#btn-close').click(function(){
                $('#entry-block_categories').load('{!!URL::to('admin/laundry/block_categories')!!}/{!!$block_categories->id!!}');
            });

            $('#btn-save').click(function(){
                $('#edit-block_categories').submit();
            });

            $('#edit-block_categories')
            .submit( function( e ) {

                if($('#edit-block_categories').valid() == false) {
                    toastr.warning({{ trans('message.unprocessable') }}, '{{ trans('cms.warning') }}');
                    return false;
                }

                var formURL  = "{!! URL::to('admin/laundry/block_categories/')!!}/{!!$block_categories->id!!}";
                $.ajax( {
                    url: formURL,
                    type: 'POST',
                    data: new FormData( this ),
                    processData: false,
                    contentType: false,
                    success:function(data, textStatus, jqXHR)
                    {
                        $('#entry-block_categories').load('{!!URL::to('admin/laundry/block_categories')!!}/{!!$block_categories->id!!}');
                        $('#main-list').DataTable().ajax.reload( null, false );
                    },
                    error: function(jqXHR, textStatus, errorThrown)
                    {
                    }
                });
                e.preventDefault();
            });

        }(jQuery));

</script>