<?php

use Illuminate\Database\Migrations\Migration;

class CreateInjursTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: injurs
         */
        Schema::create('injurs', function ($table) {
            $table->increments('id');
            $table->integer('order_id')->nullable();
            $table->text('description')->nullable();
            $table->string('slug', 100)->nullable();
            $table->integer('user_id')->nullable();
            $table->string('upload_folder', 100)->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('injurs');
    }
}
