<?php

use Illuminate\Database\Migrations\Migration;

class CreateItemTypesTable extends Migration
{
    /*
     * Run the migrations.
     *
     * @return void
     */

    public function up()
    {

        /*
         * Table: item_types
         */
        Schema::create('item_types', function ($table) {
            $table->increments('id');
            $table->string('name', 200)->nullable();
            $table->string('slug', 100)->nullable();
            $table->integer('user_id')->nullable();
            $table->string('upload_folder', 100)->nullable();
            $table->softDeletes();
            $table->nullableTimestamps();
        });
    }

    /*
    * Reverse the migrations.
    *
    * @return void
    */

    public function down()
    {
        Schema::drop('item_types');
    }
}
