<?php

namespace Bek\Laundry;

use DB;
use Illuminate\Database\Seeder;

class BlockCategoriesTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('block_categories')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'name'          => 'laundry.block_categories.view',
                'readable_name' => 'View BlockCategories',
            ],
            [
                'name'          => 'laundry.block_categories.create',
                'readable_name' => 'Create BlockCategories',
            ],
            [
                'name'          => 'laundry.block_categories.edit',
                'readable_name' => 'Update BlockCategories',
            ],
            [
                'name'          => 'laundry.block_categories.delete',
                'readable_name' => 'Delete BlockCategories',
            ],
        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'laundry.block_categories.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
