<?php

namespace Bek\Laundry;

use DB;
use Illuminate\Database\Seeder;

class DiscountsTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('discounts')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'name'          => 'laundry.discounts.view',
                'readable_name' => 'View Discounts',
            ],
            [
                'name'          => 'laundry.discounts.create',
                'readable_name' => 'Create Discounts',
            ],
            [
                'name'          => 'laundry.discounts.edit',
                'readable_name' => 'Update Discounts',
            ],
            [
                'name'          => 'laundry.discounts.delete',
                'readable_name' => 'Delete Discounts',
            ],
        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'laundry.discounts.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
