<?php

namespace Bek\Laundry;

use DB;
use Illuminate\Database\Seeder;

class ItemItemsTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('item_items')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'name'          => 'laundry.item_items.view',
                'readable_name' => 'View ItemItems',
            ],
            [
                'name'          => 'laundry.item_items.create',
                'readable_name' => 'Create ItemItems',
            ],
            [
                'name'          => 'laundry.item_items.edit',
                'readable_name' => 'Update ItemItems',
            ],
            [
                'name'          => 'laundry.item_items.delete',
                'readable_name' => 'Delete ItemItems',
            ],
        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'laundry.item_items.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
