<?php

namespace Bek\Laundry;

use DB;
use Illuminate\Database\Seeder;

class ItemTypesTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('item_types')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'name'          => 'laundry.item_types.view',
                'readable_name' => 'View ItemTypes',
            ],
            [
                'name'          => 'laundry.item_types.create',
                'readable_name' => 'Create ItemTypes',
            ],
            [
                'name'          => 'laundry.item_types.edit',
                'readable_name' => 'Update ItemTypes',
            ],
            [
                'name'          => 'laundry.item_types.delete',
                'readable_name' => 'Delete ItemTypes',
            ],
        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'laundry.item_types.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
