<?php

namespace Bek\Laundry;

use DB;
use Illuminate\Database\Seeder;

class ItemsTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('items')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'name'          => 'laundry.items.view',
                'readable_name' => 'View Items',
            ],
            [
                'name'          => 'laundry.items.create',
                'readable_name' => 'Create Items',
            ],
            [
                'name'          => 'laundry.items.edit',
                'readable_name' => 'Update Items',
            ],
            [
                'name'          => 'laundry.items.delete',
                'readable_name' => 'Delete Items',
            ],
        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'laundry.items.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
