<?php

namespace Bek\Laundry;

use DB;
use Illuminate\Database\Seeder;

class OptionsTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('options')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'name'          => 'laundry.options.view',
                'readable_name' => 'View Options',
            ],
            [
                'name'          => 'laundry.options.create',
                'readable_name' => 'Create Options',
            ],
            [
                'name'          => 'laundry.options.edit',
                'readable_name' => 'Update Options',
            ],
            [
                'name'          => 'laundry.options.delete',
                'readable_name' => 'Delete Options',
            ],
        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'laundry.options.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
