<?php

namespace Bek\Laundry;

use DB;
use Illuminate\Database\Seeder;

class OrdersTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('orders')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'name'          => 'laundry.orders.view',
                'readable_name' => 'View Orders',
            ],
            [
                'name'          => 'laundry.orders.create',
                'readable_name' => 'Create Orders',
            ],
            [
                'name'          => 'laundry.orders.edit',
                'readable_name' => 'Update Orders',
            ],
            [
                'name'          => 'laundry.orders.delete',
                'readable_name' => 'Delete Orders',
            ],
        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'key'      => 'laundry.orders.key',
                'name'     => 'Some name',
                'value'    => 'Some value',
                'type'     => 'Default',
            ],
            */
        ]);
    }
}
