<?php

namespace Bek\Laundry;

class Laundry
{
    /**
     * $items object.
     */
    protected $items;
    /**
     * $item_types object.
     */
    protected $item_types;
    /**
     * $item_items object.
     */
    protected $item_items;
    /**
     * $payments object.
     */
    protected $payments;
    /**
     * $payment_methods object.
     */
    protected $payment_methods;
    /**
     * $orders object.
     */
    protected $orders;
    /**
     * $orders object.
     */
    protected $orders;
    /**
     * $injurs object.
     */
    protected $injurs;
    /**
     * $area object.
     */
    protected $area;
    /**
     * $user_discounts object.
     */
    protected $user_discounts;
    /**
     * $discounts object.
     */
    protected $discounts;
    /**
     * $blocks object.
     */
    protected $blocks;
    /**
     * $options object.
     */
    protected $options;
    /**
     * $block_categories object.
     */
    protected $block_categories;

    /**
     * Constructor.
     */
    public function __construct(\Bek\Laundry\Interfaces\ItemsRepositoryInterface $items,
        \Bek\Laundry\Interfaces\ItemTypesRepositoryInterface $item_types,
        \Bek\Laundry\Interfaces\ItemItemsRepositoryInterface $item_items,
        \Bek\Laundry\Interfaces\PaymentsRepositoryInterface $payments,
        \Bek\Laundry\Interfaces\PaymentMethodsRepositoryInterface $payment_methods,
        \Bek\Laundry\Interfaces\OrdersRepositoryInterface $orders,
        \Bek\Laundry\Interfaces\OrdersRepositoryInterface $orders,
        \Bek\Laundry\Interfaces\InjursRepositoryInterface $injurs,
        \Bek\Laundry\Interfaces\AreaRepositoryInterface $area,
        \Bek\Laundry\Interfaces\UserDiscountsRepositoryInterface $user_discounts,
        \Bek\Laundry\Interfaces\DiscountsRepositoryInterface $discounts,
        \Bek\Laundry\Interfaces\BlocksRepositoryInterface $blocks,
        \Bek\Laundry\Interfaces\OptionsRepositoryInterface $options,
        \Bek\Laundry\Interfaces\BlockCategoriesRepositoryInterface $block_categories)
    {
        $this->items = $items;
        $this->item_types = $item_types;
        $this->item_items = $item_items;
        $this->payments = $payments;
        $this->payment_methods = $payment_methods;
        $this->orders = $orders;
        $this->orders = $orders;
        $this->injurs = $injurs;
        $this->area = $area;
        $this->user_discounts = $user_discounts;
        $this->discounts = $discounts;
        $this->blocks = $blocks;
        $this->options = $options;
        $this->block_categories = $block_categories;
    }

    /**
     * Returns count of laundry.
     *
     * @param array $filter
     *
     * @return int
     */
    public function count()
    {
        return  0;
    }
}
